## daytona

Use the Daytona CLI to manage your workspace

### Synopsis

Use the Daytona CLI to manage your workspace

```
daytona [flags]
```

### Options

```
      --help      help for daytona
  -v, --version   Display the version of Daytona
```

### SEE ALSO

* [daytona agent](daytona_agent.md)	 - Start the agent process
* [daytona autocomplete](daytona_autocomplete.md)	 - Adds completion script for your shell enviornment
* [daytona docs](daytona_docs.md)	 - Opens the Daytona documentation in your default browser.
* [daytona expose](daytona_expose.md)	 - Expose a local port over stdout - Used by the Daytona CLI to make direct connections to the project
* [daytona forward](daytona_forward.md)	 - Forward a port publicly via an URL
* [daytona info](daytona_info.md)	 - Show project info
* [daytona list](daytona_list.md)	 - List workspaces
* [daytona restart](daytona_restart.md)	 - Restart the project
* [daytona start](daytona_start.md)	 - Start the project
* [daytona stop](daytona_stop.md)	 - Stop the project
* [daytona version](daytona_version.md)	 - Print the version number

